SELECT
    detNormalizedExp.*,
    detRunSummary.data_state
FROM detRunSummary
JOIN detNormalizedExp
    USING(det_id,iteration)
WHERE
    detRunSummary.data_state = 'goto_cleaned'
AND detNormalizedExp.data_state = 'full'
